Subject: Dinner Next Week
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 14 Mar 2000 00:37:00 -0800 (PST)

Brent Price and I will be in the London office next week.  Wanted to see if 
you, Frank and Mo might be available for dinner one evening.  We arrive on 
Monday morning (March 20th) and will return to Houston on Friday morning.   
Our Tuesday night is booked, having dinner with Fernley.  But Monday, 
Wednesday and Thursday are available.  Does it work for you with the baby to 
do evenings?  Let me know.